Bug 735596 - File from eet-devel conflicts with file from libftdi-devel
Summary: File from eet-devel conflicts with file from libftdi-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eet
Version: 15
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-03 20:12 UTC by Alex G.
Modified: 2011-09-14 22:38 UTC (History)
2 users (show)

Fixed In Version: eet-1.4.0-3.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-14 22:37:48 UTC


Attachments (Terms of Use)

Description Alex G. 2011-09-03 20:12:33 UTC
Description of problem:

Transaction Check Error:
  file /usr/share/man/man3/deprecated.3.gz from install of eet-devel-1.4.0-2.fc15.x86_64 conflicts with file from package libftdi-devel-0.18-5.fc15.x86_64

Version-Release number of selected component (if applicable):
eet-devel-1.4.0-2.fc15
libftdi-devel-0.18-5.fc15.

How reproducible:
Always

Steps to Reproduce:
1. yum install libftdi-devel
2. yum install eet-devel
  
Actual results:
Transaction Check Error:
  file /usr/share/man/man3/deprecated.3.gz from install of eet-devel-1.4.0-2.fc15.x86_64 conflicts with file from package libftdi-devel-0.18-5.fc15.x86_64


Expected results:
No error

Additional info:

Comment 1 Andre Robatino 2011-09-04 03:53:11 UTC
Confirmed on both i386 and x86_64.

Comment 2 Fedora Update System 2011-09-06 16:56:14 UTC
eet-1.3.2-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/eet-1.3.2-2.fc14

Comment 3 Fedora Update System 2011-09-06 16:56:22 UTC
eet-1.4.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/eet-1.4.0-3.fc15

Comment 4 Fedora Update System 2011-09-07 00:10:01 UTC
Package eet-1.4.0-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eet-1.4.0-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/eet-1.4.0-3.fc15
then log in and leave karma (feedback).

Comment 5 Alex G. 2011-09-07 14:27:55 UTC
Thanks. Problem is now fixed with eet-devel from updates-testing. :)

Comment 6 Fedora Update System 2011-09-14 22:37:43 UTC
eet-1.3.2-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-14 22:38:17 UTC
eet-1.4.0-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.